Subject: The packages...

From: Russell King <[email-masked]>
Date: Sat, 29 Nov 1997 13:41:00 +0000 (GMT)

Hi Mat!

You may want to try compiling some of the small programs up using `-N'.  It
makes the binaries quite a bit smaller, esp. for fileutils and textutils!
It does mean that the binaries can't be dynamically paged in, but are loaded
at run time...
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]       --- ---
  | | | |     http://www.arm.uk.linux.org/~rmk/home.html     /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |